.\" (c) 2003 Software in the Public Interest
.\" Esta traduccin ha sido realizada por Rubn Porras Campo <nahoo@inicia.es>
.\" Est basada en la pgina de manual original:
.\" versin 1.1 del CVS de /cvs/debian-doc/manpages/english/modconf/modconf.8

.TH MODCONF 8 "10 de Marzo de 1998" Linux "Soporte de mdulos Debian"
.UC 4
.SH NOMBRE
modconf \- utilidad de configuracin de mdulos
.SH SINOPSIS
.B modconf
[--source [disquete|punto_montaje]]
[--target destino]
[--libdir ruta]
[--restrict-section seccin]*
[--exclude-section seccin]*
[--load-before mdulo]*
[--load-only mdulo]*
[--load-after mdulo]*
.br
.SH DESCRIPCIN
.I modconf
es un script para instalar mdulos del ncleo en Linux. Puede usarse
interactivamente o desde la lnea de rdenes.
.SH OPCIONES
Las opciones de debajo marcadas con un "*" slo se aplican a un mdulo.
Si quiere aplicarlas a ms de un mdulo, repita la opcin en la lnea de rdenes.
.TP
.I \--source disquetes|punto_montaje
Indica el lugar de donde se obtendr el mdulo. \fBdisquete\fR se usa durante la
instalacin de Linux. \fBpunto_montaje\fR se usa en sistemas Linux ya
instalados, es la opcin predeterminada.
.TP
.I --target directorio 
Especifica el lugar del sistema donde se encuentran los ficheros 
.I etc/modules
y
.I etc/modules.conf
(/ por omisin), no incluya una "/" al final del nombre del directorio.
.TP
.I \--libdir ruta
Indica el lugar del sistema donde se encuentran los ficheros
.I eval
y
.I descr.gz
(/usr/share/modconf por omisin). 
No incluya una "/" al final del nombre del directorio.
.TP
.I \--restrict-section seccin*
\fBmodconf\fR slo trabaja sobre la seccin especificada de
.I /lib/modules
.TP
.I \--exclude-section seccin*
\fBmodconf\fR no trabaja sobre la seccin especificada de
.I /lib/modules
.br

Las secciones disponibles en el momento de escribir este documento son:
.B block
.B cdrom
.B fs
.B ipv4
.B ipv6
.B misc
.B net
.B scsi
(Puede que halla otras si tiene instalados paquetes con mdulos especiales, como
pcmcia-modules).
.TP
.I \--load-before mdulo*
Indica que un mdulo debe cargarse \fBantes\fR que el resto.
.TP
.I \--load-only mdulo*
Especifica que \fBmdulo\fR se cargue despus de todos los mdulos indicados con
la opcin \fB--load-before\fR. Deshabilita el modo interactivo.
.TP
.I \--load-after mdulo*
Especifica que \fBmdulo\fR se cargue despus de todos los mdulos indicados con
la opcin \fB--load-before\fR.
.br
La opcin anterior tiene
.B preferencia
sobre sta.
.SH EJEMPLOS
.PP
Los siguientes ejemplos \fBno han sido probados\fR.
.TP
modconf --load-only plip --load-before ip_masq_ftp --load-only appletalk
.TP
Carga los mdulos "ip_masq_ftp", "plip" y "appletalk", en ese orden, y no
ejecuta el programa interactivo.
.SH AUTOR
.B modconf
fue escrito originalmente por Bruce Perens <bruce@pixar.com>.
.br
Sven Rudolph <sr1@inf.tu-dresden.de> realiz cambios significativos.
.br
Enrique Zanardi <ezanardi@ull.es> tambin realiz algunos cambios,
.br
as como Randolph Chung <tausq@debian.org>
.br
Esta pgina del manual fue escrita por Antonio Vieiro Varela
<antonio@faraday.usc.es>.
.SH FALLOS
Ninguno conocido.
.SH VASE ADEMS
\fBinsmod\fP(1), \fBmodprobe\fP(1), \fBdepmod\fP(1), \fBlsmod\fP(1),
\fBrmmod\fP(1), \fBmodules\fP(2), \fBkerneld\fP(8).
.SH TRADUCTOR
Traduccin de Rubn Porras Campo <debian-l10n-spanish@lists.debian.org>
